{
  "submission_id": "96567",
  "keywords": [
    {
      "keyword_id": "1008",
      "keyword_name": "hedgehog",
      "contributed": "f",
      "submissions_count": "76364"
    },
    {
      "keyword_id": "49726",
      "keyword_name": "khkyle2",
      "contributed": "f",
      "submissions_count": "2"
    },
    {
      "keyword_id": "5356",
      "keyword_name": "mtf",
      "contributed": "f",
      "submissions_count": "3869"
    },
    {
      "keyword_id": "49727",
      "keyword_name": "nicholethehedgie",
      "contributed": "f",
      "submissions_count": "2"
    },
    {
      "keyword_id": "15153",
      "keyword_name": "nitro",
      "contributed": "f",
      "submissions_count": "89"
    },
    {
      "keyword_id": "3806",
      "keyword_name": "sequence",
      "contributed": "f",
      "submissions_count": "1795"
    },
    {
      "keyword_id": "2116",
      "keyword_name": "sonic",
      "contributed": "f",
      "submissions_count": "62022"
    },
    {
      "keyword_id": "1335",
      "keyword_name": "tf",
      "contributed": "f",
      "submissions_count": "14297"
    },
    {
      "keyword_id": "1242",
      "keyword_name": "tg",
      "contributed": "f",
      "submissions_count": "2740"
    },
    {
      "keyword_id": "1336",
      "keyword_name": "transformation",
      "contributed": "f",
      "submissions_count": "43793"
    },
    {
      "keyword_id": "2295",
      "keyword_name": "transgender",
      "contributed": "f",
      "submissions_count": "16948"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "3",
  "create_datetime": "2011-04-24 21:43:40.728047+00",
  "create_datetime_usertime": "24 Apr 2011 23:43 CEST",
  "last_file_update_datetime": "2011-04-24 21:27:46.383554+00",
  "last_file_update_datetime_usertime": "24 Apr 2011 23:27 CEST",
  "username": "SonicSpirit",
  "user_id": "16925",
  "user_icon_file_name": "344601_SonicSpirit_01-18_two_avatar.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/344/344601_SonicSpirit_01-18_two_avatar.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/344/344601_SonicSpirit_01-18_two_avatar.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/344/344601_SonicSpirit_01-18_two_avatar.png",
  "file_name": "125749_SonicSpirit_img074--new-shoes-tf-5.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/125/125749_SonicSpirit_img074--new-shoes-tf-5.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/125/125749_SonicSpirit_img074--new-shoes-tf-5.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/125/125749_SonicSpirit_img074--new-shoes-tf-5.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/125/125749_SonicSpirit_img074--new-shoes-tf-5.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/125/125749_SonicSpirit_img074--new-shoes-tf-5_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/125/125749_SonicSpirit_img074--new-shoes-tf-5_noncustom.jpg",
  "thumb_medium_noncustom_x": "89",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "149",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "224",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "125749",
      "file_name": "125749_SonicSpirit_img074--new-shoes-tf-5.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/125/125749_SonicSpirit_img074--new-shoes-tf-5.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/125/125749_SonicSpirit_img074--new-shoes-tf-5.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/125/125749_SonicSpirit_img074--new-shoes-tf-5.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "96567",
      "user_id": "16925",
      "submission_file_order": "0",
      "full_size_x": "700",
      "full_size_y": "939",
      "screen_size_x": "700",
      "screen_size_y": "939",
      "preview_size_x": "224",
      "preview_size_y": "300",
      "initial_file_md5": "e90eea457bbd25f8521d8366e033ea92",
      "full_file_md5": "9bb8d507f7044006cfb61d5220808d76",
      "large_file_md5": "6d1f8b93fa3a3cd0fa33cc3224864b28",
      "small_file_md5": "986cc797a4542e0a7e5cf31fa8694f33",
      "thumbnail_md5": "0cdefcffa215bfcd267d2384a70fd5c7",
      "deleted": "f",
      "create_datetime": "2011-04-24 21:27:46.383554+00",
      "create_datetime_usertime": "24 Apr 2011 23:27 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/125/125749_SonicSpirit_img074--new-shoes-tf-5.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/125/125749_SonicSpirit_img074--new-shoes-tf-5_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/125/125749_SonicSpirit_img074--new-shoes-tf-5_noncustom.jpg",
      "thumb_medium_noncustom_x": "89",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "149",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "224",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "20879",
      "name": "2011",
      "description": "Arts from 2011.  Probably.  It's a good bet, anyway.",
      "count": "42",
      "submission_left_submission_id": "96558",
      "submission_left_file_name": "125727_SonicSpirit_img073--new-shoes-tf-4.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/125/125727_SonicSpirit_img073--new-shoes-tf-4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/125/125727_SonicSpirit_img073--new-shoes-tf-4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/125/125727_SonicSpirit_img073--new-shoes-tf-4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "89",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "148",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "222",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "97131",
      "submission_right_file_name": "126451_SonicSpirit_img068--yess.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/126/126451_SonicSpirit_img068--yess.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/126/126451_SonicSpirit_img068--yess_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/126/126451_SonicSpirit_img068--yess_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "91",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "152",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "228",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "17697",
      "name": "Sonic the Hedgehog",
      "description": "Sonic the Hedgehog stuff!",
      "count": "262",
      "submission_left_submission_id": "96558",
      "submission_left_file_name": "125727_SonicSpirit_img073--new-shoes-tf-4.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/125/125727_SonicSpirit_img073--new-shoes-tf-4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/125/125727_SonicSpirit_img073--new-shoes-tf-4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/125/125727_SonicSpirit_img073--new-shoes-tf-4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "89",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "148",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "222",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "97131",
      "submission_right_file_name": "126451_SonicSpirit_img068--yess.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/126/126451_SonicSpirit_img068--yess.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/126/126451_SonicSpirit_img068--yess_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/126/126451_SonicSpirit_img068--yess_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "91",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "152",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "228",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "3657",
      "name": "Transformations",
      "description": "Various TF arts.",
      "count": "151",
      "submission_left_submission_id": "96558",
      "submission_left_file_name": "125727_SonicSpirit_img073--new-shoes-tf-4.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/125/125727_SonicSpirit_img073--new-shoes-tf-4.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/125/125727_SonicSpirit_img073--new-shoes-tf-4_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/125/125727_SonicSpirit_img073--new-shoes-tf-4_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "89",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "148",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "222",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "341621",
      "submission_right_file_name": "438828_SonicSpirit_014--ace-tf-1.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/438/438828_SonicSpirit_014--ace-tf-1.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/438/438828_SonicSpirit_014--ace-tf-1_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/438/438828_SonicSpirit_014--ace-tf-1_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "89",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "149",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "223",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Request for [url=https://nicholethehedgie.deviantart.com/]NicholetheHedgie[/url].\n\nHER SHOES TURNED BLUE!  Cuz, yeah, they were blue in the original design, and I'd done them cyan in the original TF, and since there was more TF happening, I decided to change the shoes along with the rest of her outfit.\n\nSo, she lost an eye, changed gender (or maybe just sex), and had a slight outfit alteration.  And a hairstyle (spinestyle? quillstyle?) change.  Pretty fun.\n\nI like bringing Bunnie back for this.  I have no idea why she's working at a shop that apparently sells stuff that transforms its customers--or maybe owns one, since in the Sletia TF the name of the shop was \"Bunnie's\".  If I had to guess, I'd say she actually wants to help these people--but she should probably put up some \"items will transform you\" signs.  Eh, maybe people'd think it was just hype, tho'.\n\nI really love doing these in colored pencil.  I just don't always feel like using them--it's kinda weird that most of the requests have been in colored pencil, and most of the commissions have been digitally colored.  I don't plan them that way, I just cycle between which medium I wanna use.",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Request for <a href=\"https://nicholethehedgie.deviantart.com/\" rel=\"nofollow\">NicholetheHedgie</a>.<br /><br />HER SHOES TURNED BLUE!&nbsp;&nbsp;Cuz, yeah, they were blue in the original design, and I&#039;d done them cyan in the original TF, and since there was more TF happening, I decided to change the shoes along with the rest of her outfit.<br /><br />So, she lost an eye, changed gender (or maybe just sex), and had a slight outfit alteration.&nbsp;&nbsp;And a hairstyle (spinestyle? quillstyle?) change.&nbsp;&nbsp;Pretty fun.<br /><br />I like bringing Bunnie back for this.&nbsp;&nbsp;I have no idea why she&#039;s working at a shop that apparently sells stuff that transforms its customers--or maybe owns one, since in the Sletia TF the name of the shop was &quot;Bunnie&#039;s&quot;.&nbsp;&nbsp;If I had to guess, I&#039;d say she actually wants to help these people--but she should probably put up some &quot;items will transform you&quot; signs.&nbsp;&nbsp;Eh, maybe people&#039;d think it was just hype, tho&#039;.<br /><br />I really love doing these in colored pencil.&nbsp;&nbsp;I just don&#039;t always feel like using them--it&#039;s kinda weird that most of the requests have been in colored pencil, and most of the commissions have been digitally colored.&nbsp;&nbsp;I don&#039;t plan them that way, I just cycle between which medium I wanna use.</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "NEW SHOES TF pg 5",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "4",
  "type_name": "Comic",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "180"
}